[AniMov] Problems running Home Range Analysis plugin

Paolo Cavallini cavallini at faunalia.it
Fri Apr 3 15:18:13 CEST 2009


Laurent Brosse ha scritto:
> Dear all,
> 
> I'm  trying to use for the first time (rookie so) the Home Range
> Analyses plugin but I still have the following error messages (see
> below). I try several solutions like installing the last R sofware
> version with the recommended Python version (2.5) but problems are still
> there. I use QGis 1.0.1 (Kore) via the OSGeo4W platform with the 1.2.5
> version of the Hom Range Analyses plugin (dowloaded today  from the
> Faunalia Repository). I follow recomendation concerning adehabitat and
> ade4 plugins for R and numpy, rpy2 Gdal an Rgdal are installed ....

>     res = self.__sexp(*args_r, **kwargs_r)
> RRuntimeError: Erreur : le package 'ade4' ne peut être chargé

Hi Laurent.
Apparently you did not install ade4, or your installation was not
recognized. Unfortunately I know next to nothing about Windows, so I
can't help much.
In the next few days I'll upload the new HomeRange version by Anne, but
I think your problem will not by solved by simply upgrading.
Anyone has better clues?
-- 
Paolo Cavallini: http://faunalia.it/pc


More information about the AniMov mailing list